# Footer component translations - English

footer-links = Links
# Footer Links
footer-privacy = Privacy
footer-legal = Legal
footer-copyright-name = Jesús Pérez
footer-scroll-to-top = Scroll to top
footer-social-links = Connect with me

# Footer Attribution
footer-built-with = Built with
footer-hosting = Hosted on { $host }
